Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1488585 - rebuild sdl with Wayland support [NEEDINFO]
Summary: rebuild sdl with Wayland support
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: SDL
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1481401
TreeView+ depends on / blocked
 
Reported: 2017-09-05 18:36 UTC by Matthias Clasen
Modified: 2018-09-02 00:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
wtaymans: needinfo? (mclasen)


Attachments (Terms of Use)

Description Matthias Clasen 2017-09-05 18:36:38 UTC
This is needed for Wayland support in 7.5

Comment 2 Wim Taymans 2017-10-09 09:19:40 UTC
RHEL has SDL 1.2.15, which was released in 2012 and has no wayland support.

It was the latest release of the 1.2 branch. The branch has seen some minor updates and fixes but no wayland support was ever added.

Is there anything in particular that depends on SDL 1.2.15 that needs wayland support?


Note You need to log in before you can comment on or make changes to this bug.